.u-section-1 .u-sheet-1 {
  min-height: 2209px;
}

.u-section-1 .u-text-1 {
  margin: 53px 0 60px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-bottom: 55px;
  }
}